Jump to content

Browser Compatibility of jQuery


j.silver
 Share

Recommended Posts

Dear all:

I am intending to use jQuery for an FAQ collapsible/uncollapsible text. Because my FAQ will contain essential information, I am keen to have it visible to everybody. Is there any limitation in relation to browser support of jQuery that I should be aware of?

Link to comment
Share on other sites

Just a bit of update. There is release 2.x of jQuery, latest, that is not supported by some older browser releases. It reads from jQuery website: jQuery 2.x has the same API as jQuery 1.x, but does not support Internet Explorer 6, 7, or 8. So one has to choose earlier 1.x release for all browser compatibility.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...